View unanswered posts | View active topics It is currently 14 Dec 2017, 22:21



Reply to topic  [ 5 posts ] 
linker error 
Author Message

Joined: 28 Jan 2009, 18:46
Posts: 3
Reply with quote
When I try to compile the code generated by the wizard (sdk 5.0.2.0) I get the error:

LINK : fatal error LNK1104: cannot open file 'libboost_system-vc80-mt-gd-1_36.lib'

I could see many libboost*.lib files in C:\SDK\EyesWeb XMI SDK\lib but not the one mentioned in the linker error.

Any suggestion is very appreciated.


Cheers,

Riccardo.


28 Jan 2009, 18:51
Profile

Joined: 21 Mar 2008, 22:35
Posts: 131
Reply with quote
The file was missing, it has been added to the SDK and will be available in next releases.
The missing lib is attached.

Paolo


Attachments:
libboost_system-vc80-mt-gd-1_36.zip [68.52 KiB]
Downloaded 532 times
31 Jan 2009, 13:03
Profile

Joined: 28 Jan 2009, 18:46
Posts: 3
Reply with quote
Problem gone. Thanks,

Riccardo.


02 Feb 2009, 12:06
Profile

Joined: 28 Jan 2009, 18:46
Posts: 3
Reply with quote
The release version of the library, libboost_system-vc80-mt-1_36.lib, is also missing. Paolo, could you please post it as well?


12 Feb 2009, 14:53
Profile

Joined: 21 Mar 2008, 22:35
Posts: 131
Reply with quote
I attached the missing library

Paolo


Attachments:
libboost_system-vc80-mt-1_36.zip [8.93 KiB]
Downloaded 543 times
12 Feb 2009, 18:29
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 5 posts ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group
Designed by ST Software.